/* Scroller Box */

.scroller_container {

    height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;

}

.scroller_container ol {

	margin: 0;

	padding: 0;

	list-style: decimal;

	list-style-position: inside;

	}

.scroller_container li {

	padding: 0;

	margin: 0.3em 0 0.3em 0;

	}

.scroller {

 padding: 0;

 text-align: center;

}

#scroller {

 padding: 0;

 text-align: center;

}

.jscroller2_up, .jscroller2_down, .jscroller2_left, .jscroller2_right {

 margin: 0;

 padding: 0;

}



.jscroller2_left, .jscroller_right, .jscroller2_left_endless, .jscroller2_right_endless {

 white-space: nowrap;

}

/* Scroller Box */

